html,body{margin:0;padding:0;background:#fff;width:100%;height:100%;font-family:tahoma;}
* html #wrap{height: 100%;}
p,td { font-family:Arial, Helvetica, sans-serif; margin-top: 0px;}
a img{border:0;}
#wrap{position:relative; min-height:100%; margin:0 auto; width:100%;}
 #centerLayer1 {
    position: absolute; /* Абсолютное позиционирование */
    width: 950px; /* Ширина слоя в пикселах */
    height: 100%; /* Высота слоя в пикселах */
    left: 50%; /* Положение слоя от левого края */
    top: 0%; /* Положение слоя от верхнего края */
    margin-left: -475px; /* Отступ слева */
    margin-top: 0px;	/* Отступ сверху */
               }

#page1{ width:950px; margin:0 auto; border:1px solid #CCC; border-top:none;}

  #logo1{ position:absolute; margin:27px 0 0 10px;}
	#company_name1{font-size:23px;font-weight:normal;text-transform: none;color: #FFF; font-style:italic; position:absolute; margin:50px 0 0 94px;}
  #top1{background:url(../images/topbg.jpg) no-repeat; height:130px; position:relative;}
#date{position:absolute; margin:28px 0 0 730px; color:#c9e0ff; font-size:12px;}	
#Clock{position:absolute; margin:38px 0 0 840px; color:#c9e0ff; font-size:12px;}
#slogan{font-size:13px;font-weight:normal;text-transform: none;color: #FFF; font-style:italic; position:absolute; margin:75px 0 0 94px;}
#lang{position:absolute; text-align:right; margin-left:808px; margin-top:10px; color:white;}
#lang a{text-decoration: none;color: #FFF;}
#lang a:hover{text-decoration: none; color: #ababab;}

  #menu1{color: #FFF;font-weight:normal;position:absolute; margin:85px 0 0 341px;}
	#menu1 .item{background:url(../images/mbg.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-style:italic;white-space: nowrap;  vertical-align:top; line-height:33px;}
	#menu1 a{text-decoration: none;color: #FFF;}
	#menu1 a:hover{color: #FFF;text-decoration: none; color: #ababab;}
	a{
	color: #0040D3;
	text-decoration: underline;
}
a:hover{
	color: #1554EA;
	text-decoration: underline;
}
a.hidden {text-decoration: none;color: #000000;cursor:default;}
form {margin:0;padding:0;}
ul {margin-left:20px;margin-top:0px;padding:1px;line-height: 16px;}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #0040d8;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
 border-bottom:1px solid #c5dbfa;
 padding-bottom:15px;
}
 a{text-decoration:none;}

#footer{width:950px; background:#ababab url(../images/footer_bg.gif) repeat-x top;}
	#bottom_addr{color:#FFF;text-align:center;padding: 4px 15px 15px; font-size:11px;}
	#bottom_addr a{text-decoration:underline;}
	#bottom_addr a:hover{text-decoration: underline; }
		#bottom_menu{color:#000;text-align: center;padding: 15px 15px 4px; font-size:12px;}
	#bottom_menu a{color:#000;text-decoration:none;}
	#bottom_menu a:hover{color:#000;text-decoration:none;color: #FFF;}

.menu a{
	text-decoration: none;
	color: #000000;
}
.menu a:hover {
	color: #1B5AE5;
	text-decoration: underline;
}
#body_area{color:#000;text-align: justify;padding: 10px;vertical-align: top; float:left; width:646px; font-size:15px;}
#body_area a{text-decoration:none;}
#body_area a:hover {
	color: #1B5AE5;
	text-decoration: underline;
}
#body_txt {
	color: #000000;
	text-align: justify;
	vertical-align: top;
	font-family: Tahoma, Arial;
	font-size: 12px;
	padding-top: 13px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.company_name {
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #0040d3;
	font-family: Tahoma, Arial;
	margin: 0px;
	padding: 0px;
}
.slogan{font-size:11px; font-family:Tahoma, Arial; color:#504f4e;}
.login_form {
	height: 17px;
	width: 150px;
	font-size: 11px;
	padding-top: 3px;
	padding-left: 1px;
	background-color: #FFFFFF;
	margin-right: 7px;
	margin-left: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrap{position:relative; min-height:100%; margin:0 auto; width:750px;}
#conteiner{width:750px;padding-bottom:81px;margin:0 auto;}

.sbg{background:url(../images/search-bg.gif) repeat-x;}
.search{
	font-size:12px;
	color:#FFFFFF;
 
}
.base-tb{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	border-left-color: #D0D0D0;
}
#l-block{
	width:254px;
	background-color: #e3e3e3;
	font-size: 12px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.l_bl2{
	background-image: url(../images/lbg.gif);
	background-repeat: repeat-y;
	font-size: 11px;
}
#lbl3{
	font-size:11px;
	margin: 11px;
	text-align: justify;
}
#lbl2{padding:0 10px 10px 10px; text-align: justify;}
.more{
	text-align: right;
	margin-top: -15px;
	margin-bottom: 0px;
}
